@mixin font-face($font-family, $url, $fw: normal, $fs: normal) {
  @font-face {
    font-family: "#{$font-family}";
    src: url("#{$url}.eot");
    src: url("#{$url}.eot?#iefix") format("embedded-opentype"),
      /*url("#{$url}.woff") format("woff"),*/ url("#{$url}.ttf")
        format("truetype"),
      url("#{$url}.svg") format("svg");
    font-weight: $fw;
    font-style: $fs;
  }
}
